Show / Hide Table of Contents

# Struct GNBGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: Dalamud.Game.ClientState.Structs.JobGauge

###### Assembly: Dalamud.dll

##### Syntax

    public struct GNBGauge

### Fields

| Improve this Doc View Source

#### AmmoComboStepNumber

##### Declaration

    public byte AmmoComboStepNumber

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### MaxTimerDuration

##### Declaration

    public short MaxTimerDuration

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### NumAmmo

##### Declaration

    public byte NumAmmo

##### Field Value

Type | Description
--- | ---
System.Byte |